#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::CalendarUtils" for configuration ""
set_property(TARGET KPim6::CalendarUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim6::CalendarUtils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF6::WidgetsAddons;KF6::IconThemes;KF6::I18n;KPim6::IdentityManagementCore;KF6::Codecs;KF6::TextTemplate"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim6CalendarUtils.so.6.5.3"
  IMPORTED_SONAME_NOCONFIG "libKPim6CalendarUtils.so.6"
  )

list(APPEND _cmake_import_check_targets KPim6::CalendarUtils )
list(APPEND _cmake_import_check_files_for_KPim6::CalendarUtils "${_IMPORT_PREFIX}/lib/libKPim6CalendarUtils.so.6.5.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
